.beaverlodge-hero-image {
	position: relative;
}

.beaverlodge-hero-image-overlay {
	bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 33.33%;
}

.beaverlodge-hero-image-heading {
	margin-top: 0;
}

.beaverlodge-hero-image-content-box {
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 20px 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
}

.beaverlodge-hero-image-content-box > * {
	display: flex;
}

.beaverlodge-hero-image-text {
	width: 100%;
}

.beaverlodge-hero-image-call-to-action > div {
	display: flex;
}
